import type { ServerList, ServerRes } from '~/service/index'
import httpRequest from "~/service/index";

export function useActivity() {
  async function getApplyCount() {
    return await httpRequest.get<ServerRes<any>>(`/seller/system/applyCount`)
  }
  return {
    getApplyCount
  }
}
